.subscribe{
	overflow: hidden;
}

.subscribe .success{
	width:100px;
	height:80px;
	background: url(../../image/alert/subSuccess.png) center no-repeat;
	float:left;
	margin-bottom: 20px;
}
.subscribe .main_content{
	margin-left:100px;
	text-align: left;
}

.subscribe .main_content .main_txt{
	font-size:20px;
	line-height:40px;
}

.subscribe .main_content .sub_txt{
	font-size:14px;
	line-height:24px;
	margin-top:5px;
}

.send_vali {
	text-align: left;
	line-height: 32px;
	font-size: 16px;
	margin: 22px 27px 0;
	padding-bottom: 22px;
	border-bottom: 1px dashed #ccc;
}

.send_vali p span {
	color: #ff3333;
}

.vali_input {
	margin: 22px 27px 42px;
	text-align: left;
	overflow: hidden;
}

.vali_input #checkNo {
	height: 24px;
	width: 143px;
	border: 1px solid #c9c9c9;
	padding: 2px;
}

.vali_input input,.vali_input label {
	float: left;
	line-height: 30px;
}
.amount_num {
	color: #ff5243;
	position: absolute;
	margin-top: -45px;
	margin-left: 80px;
	display:none;
}